export const changeAuthStateStore = payload => ({ type: 'change_auth_state_store', payload });
export const changeLoginDataStore = payload => ({ type: 'change_login_data_store', payload });
export const changeLoginData = payload => ({ type: 'change_login_data_store', payload });
export const setErrorStore = payload => ({ type: 'set_error_store', payload });
export const setCurrentUuidStore = payload => ({ type: 'set_current_uuid_store', payload });
export const setUserPermissionsStore = payload => ({ type: 'set_user_permissions_store', payload });
export const changeCurrentVersionStore = payload => ({ type: 'change_current_version_store', payload });
export const changeSelectedTabStore = payload => ({ type: 'change_selected_tab_store', payload });
export const changeListOfPersons = () => ({ type: 'change_list_of_persons' });
export const changeListOfPersonsStore = payload => ({ type: 'change_list_of_persons_store', payload });
export const changeLogs = () => ({ type: 'change_logs' });
export const changeLogsStore = payload => ({ type: 'change_logs_store', payload });
export const setSelectEditStore = payload => ({ type: 'set_select_edit_store', payload });
export const setCurrentIdStore = payload => ({ type: 'set_current_id', payload });
export const setPersonDataStore = payload => ({ type: 'set_person_data_store', payload });
export const changeModalStatusStore = payload => ({ type: 'change_modal_status_store', payload });
export const setOfCurrentKeyStore = payload => ({ type: 'set_of_current_key_store', payload });
export const setOfIdStore = payload => ({ type: 'set_of_id_store', payload });
export const changeAuthState = payload => ({ type: 'change_auth_state', payload });
export const setError = payload => ({ type: 'set_error', payload });
export const setUserPermissions = payload => ({ type: 'set_user_permissions', payload });
export const setCurrentUuid = payload => ({ type: 'set_current_uuid', payload });
export const changeCurrentVersion = payload => ({ type: 'change_current_version', payload });
export const changeSelectedTab = payload => ({ type: 'change_selected_tab', payload });
export const setPersonData = payload => ({ type: 'set_person_data', payload });
export const savePersonData = payload => ({ type: 'save_change_edit_form_saga', payload });
export const mergePersonData = payload => ({ type: 'merge_change_edit_form_saga', payload });
export const logout = () => ({ type: 'logout' });
export const changeModalStatus = payload => ({ type: 'change_modal_status', payload });
export const setOfId = payload => ({ type: 'set_of_id', payload });
export const setCurrentKey = payload => ({ type: 'set_of_current_key', payload });
export const addNewKey = payload => ({ type: 'add_new_key', payload });
export const addNewKeyAll = payload => ({ type: 'add_new_key_all', payload });
export const changeKeyCurrent = payload => ({ type: 'change_key_current', payload });
export const changeKeyAll = payload => ({ type: 'change_key_all', payload });
export const deleteKeyCurrent = payload => ({ type: 'delete_key_current', payload });
export const deleteKeyAll = payload => ({ type: 'delete_key_all', payload });
export const changePersonDataStore = payload => ({ type: 'change_person_data_store', payload });
export const inputAddChange = payload => ({ type: 'input_add_change', payload });
export const inputEditChange = payload => ({ type: 'input_edit_change', payload });
export const handleChangeKey = payload => ({ type: 'add_change_key', payload });
export const handleDeleteKey = payload => ({ type: 'add_delete_key', payload });